#formdiv {
  padding-bottom:5%;
  margin-left:-2%;
  margin-right:10%;
  border-radius:20.2px;
}




@media (min-width: 300px) {
  #formdiv {
   margin-left: -8%;
  }
}

#formdiv2 {
  padding-bottom:5%;
  margin-left:-10%;
  margin-right:0%;
  border-radius:20.2px;
}

.form-row.comer-button {
  float:right;
  margin-right:90px;
  padding-top:24px;
}

.form-row.compra-button {
  float:right;
  margin-right:90px;
  padding-top:24px;
}

